<section>
	<div class="content-wraper-servicos identidade-wraper">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-center">
					<aside>
						<div class="icon-servicos">
							<img src="assets/img/branding.svg" alt="Identidade Visual" title="">
						</div>
					</aside>
					<main>
						<div class="text-servicos">
							<h1>Identidade Visual</h1>
							<p>O que você acha que falam da sua empresa? Já pensou o que seus consumidores tem a dizer? Muita das coisas a serem ditas estão diretamente ligadas à sua marca e não ao seu produto em si.
							Então como podemos te ajudar? De forma simples e elegante, faremos um estudo sobre o seu seguimento e qual objetivo da sua empresa criando assim uma ligação da sua marca com seus consumidores.
							Mas o que exatamente isso quer dizer? O seu logo, o seu cartão de visita, seus panfletos e até as suas placas na porta do escritório terão uma mesma identidade visual sempre passando a imagem que a sua empresa tem e merece ter e como ela quer ser vista no mercado.
							Você quer fazer a diferença? então comece com uma boa imagem da sua empresa, para fazer isso basta entrar no <a href="contato.html">contato</a>  e nos deixar uma mensagem, depois de fecharmos o projeto você vai entender que uma imagem vale mais que mil palavras.</p>
							<p>Você acha legal aquelas empresas com camisas e pastas personalizas?
							Esse tipo de coisa parece pouco útil algumas vezes mas na verdade faz parte de um plano maior.
							Nós te ajudamos a montar a identidade visual da sua empresa, com isso criamos um logotipo baseado nos seus ideias, criamos algo que transmita o que você é para o público. A identidade visual vai muito além de um logo ou uma camisa, nós tratamos TODA sua marca e isso inclui as faixadas, as portas personalizadas, as pastas personalizadas, seu cartão de visita e uma outra infinidade de informações que trabalhos de forma unificada sempre transmitindo a ideia da sua empresa e claro mantendo a essência do negócio.</p>
						</div>
					</main>
				</div>
			</div>
		</div>
	</div>
</section>